.Header {
    background: linear-gradient(gray, orange);
    display: flex;
    justify-content: space-around;
}
.logo {
    padding: 30px;
}
.logo > img {
    width: 50px;
    height: 50px;
}

.title {
    margin: auto;
}

.title-text {
    font-family: Arial, Helvetica, sans-serif;
    font-size: large;
    font-weight: 800;
}

@media only screen and (min-width: 768px){
    .Header {
        padding-left: 20rem;
        height: 20rem;
        display: flex;
        justify-content: center;
    }

    .title{ 
        margin-top: auto;
        margin-bottom: auto;
        margin-left: 3rem;
    }

    .logo > img {
        width: 205px;
        height: 250px;
    }

    .title-text {
        font-family: Arial, Helvetica, sans-serif;
        font-size: xx-large;
        font-weight: 800;
    }
    
}